/*
 * @author lsy
 * @date   2019-10-08
 **/
import 'package:gmalpha_flutter/commonModel/cache/CacheManager.dart';

class ShareCache implements ICache{



  @override
  get(String key) {

    return null;
  }

  @override
  void save(String key, value) {
  }



}